[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.ScrollTabs

Scrolls the tabs by the amount specified in Delta.

## Declaration

Source position: comctrls.pp line 711

`public procedure TTabControlStrings.ScrollTabs(`
`Delta: Integer`
`); virtual;`

## Arguments

`Delta` |  | Indicates the direction and number of tabs for the scroll operation.

## Description

ScrollTabs sets the visible when a scroll message occurs on the associated tab control.